Source: liblocale-maketext-lexicon-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libppi-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-maketext-lexicon-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-maketext-lexicon-perl.git
Homepage: https://metacpan.org/release/Locale-Maketext-Lexicon
Rules-Requires-Root: no

Package: liblocale-maketext-lexicon-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: libhtml-parser-perl,
          libppi-perl,
          libtemplate-perl,
          libyaml-perl
Multi-Arch: foreign
Description: lexicon-handling backends for Locale::Maketext
 Locale::Maketext::Lexicon is a Perl module that extends Locale::Maketext with
 lexicon-handling modules to read from other localization formats, including
 gettext, msgcat, and more. It can read from databases, PO files or MO files.
